@charset "UTF-8";

header{
    min-height:600px;
    display:flex;
    align-items:center;

    & #homeSwiper{
        & .swiper-slide{
            overflow:hidden;
        }

        & h1{
            margin:1.5rem 0;
        }

        & p{
            margin-bottom:2rem;
            font-size:1.25rem;
        }
        
        & figure{
            text-align:center;

            & img.fluid{
                max-width:500px;
            }
        }
    }
}

@media(max-width:767px){
    header{
        padding:2rem 0 3rem;

        & #homeSwiper{
            & figure{
                & img.fluid{
                    max-width:350px;
                }
            }
        }
    }
}